# TLI_Acceptor.cpp File Reference

`#include "ace/TLI_Acceptor.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_Memory.h"`

Include dependency graph for TLI_Acceptor.cpp:

## Classes

struct | ACE_TLI_Request
class | ACE_TLI_Request_Queue

## Functions

ACE_HANDLE | open_new_endpoint (ACE_HANDLE listen_handle, const char dev[], struct t_call *callp, int rwf, ACE_Addr *remote_sap=0)

## Function Documentation

ACE_HANDLE open_new_endpoint | ( | ACE_HANDLE | listen_handle,
|  | const char | dev[],
|  | struct t_call * | callp,
|  | int | rwf,
|  | ACE_Addr * | remote_sap = `0`
| ) | `[static]`